*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    --primary-color: #F3961C;
    --secondary-color: #c55b13;
}

body{
    background: #6F4E37;
    font-family: "Inter", serif;
}

.wrapper{
    width: 1300px;
    margin: 0 auto;
}
.sec_heading{
    font-family: "Righteous", serif;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.sec_heading::after{
    content: ' ';
    width: 100px;
    height: 5px;
    display: block;
    border-radius: 8px;
    margin: 10px auto;
    background-color: var(--secondary-color);
}

/* ---------Navbar starts here---------- */
#navbar{
    position: sticky;
    top: 0;
    overflow: hidden;
    width: 100%;
    height: 15vh;
    background-color: #6F4E37;
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.322);
}
.contain_nav{
    display: flex;
    justify-content: space-between;
    padding: 0 5% 1% 5%;
    align-items: center;
}
.logo{
    text-align: center;
}
.contain_nav h4{
    font-size: 16px;
    font-weight: 600;
    color: aliceblue;
}
.menu ul{
    list-style: none;
    display: flex;
    gap: 50px;
}
.menu ul li{
    font-size: 22px;
    font-weight: 500;
    color: aliceblue;
    cursor: pointer;
    transition: all linear 0.3s;
}
.menu ul li:hover{
    color: aqua;
}
/* ---------Navbar ends here---------- */

/* ---------Hero starts here---------- */
#hero{
    height: 90vh;
}
.contain_hero{
    display: flex;
    justify-content: center;
    align-items: center;
}
.content_hero{
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    color: aliceblue;
}
.content_hero h2{
    font-size: 50px;
    color: var(--primary-color);
}
.content_hero h3{
    font-size: 30px;
}
.content_hero p{
    font-size: 18px;
}
.btn{
    margin-top: 20px;
    display: flex;
    gap: 20px;
}
.btn button{
    color: aliceblue;
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
    padding: 10px 30px;
    border-radius: 30px;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    transition: all linear 0.3s;
}
.btn button:hover{
    background-color: transparent;
}
.image_hero{
    width: 45%;
}
.image_hero img{
    width: 100%;
    display: inline-block;
    object-fit: cover;
    position: center;
}

/* ---------Hero ends here---------- */

/* ---------about starts here---------- */
#about{
    background-color:#f5f4f8;
    height: 100vh;
}
.about_contain{
    display: flex;
    align-items: center;
}
.about-content{
    width: 50%;
}
.about-content p{
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
}
.about-image{
    width: 50%;
}
.about-image img{
    width: 100%;

}
/* ---------about ends here---------- */

/* ---------service starts here---------- */
#service{
    background: #4d4c4c;
    color: aliceblue;
    padding: 80px 0;
}
.sec-card{
    display: flex;
    flex-wrap: wrap;
}
.card-item{
    padding: 20px;
    width: 430px;
    text-align: center;
}
.card-item h4{
    font-size: 24px;
    margin: 0 10px;
    padding: 10px;
}
.card-item p{
    font-size: 18px;
}
.card-item img{
    width: 100%;
}
/* ---------service ends here---------- */

/* ---------why starts here---------- */
#why{
    background: #a5a5a5;
    padding: 100px 0;
}
.why-img{
    width: 50% !important;
}
/* ---------why ends here---------- */
#gallery{
    background: #e4e4e4;
    padding: 80px 0;
}
.image-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 25px;
}
.img-card{
    width: 32%;
}
.img-card img{
    width: 100%;
    border-radius: 20px;
}
/* ---------contact starts here---------- */
#contact{
    color: aliceblue;
    padding: 80px 0;
}
.con-content{
    margin-top: 50px;
    display: flex;
    align-items: center;
}
.form{
    width: 60%;
}
.form label{
    font-size: 22px;
}
.form input{
    width: 95%;
    font-size: 22px;
    padding: 10px 20px;
    margin-top: 10px;
    border-radius: 10px;
}
.form textarea{
    width: 95%;
    font-size: 22px;
    padding: 10px 20px;
    margin-top: 10px;
    border-radius: 10px;
}
.con-info{
    width: 40%;
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.con-card{
    display: flex;
    gap: 20px;
    align-items: center;
    margin-left: 20px;
}
.con-card .icon i{
    font-size: 30px;
}
.card-details h4{
    font-size: 22px;
}
.card-details h6{
    font-size: 18px;
    margin-top: 10px;
}
/* ---------contact ends here---------- */

/* ---------footer starts here---------- */
#footer{
    background: #000;
    height: 20vh;
    color: aliceblue;
    align-content: center;
}
.foot-content{
    display: flex;
    justify-content: space-between;
    padding: 0 50px;
    
}
.foot-logo{
    display: flex;
    align-items: center;
}
.foot-logo h4{
    font-size: 22px;
}
.foot-social .sec_heading{
    font-size: 25px !important;
}
.soc-icon{
    display: flex;
    gap: 50px;
    margin-top: 20px;
}
.soc-icon i{
    font-size: 30px;
}
/* ---------footer ends here---------- */